阿里云ECS centos 6.5 怎么升级7.0以上的系统???

升级系统!

当前问题共有如下(2)个解决方案
  • casparant
    casparant

    6.5到7.0在用户态库和内核版本上都有很大的变动,即使能成功通过yum升级,也无法确保兼容性。重新部署反而可能是最安全的做法。

  • 火蓝云
    火蓝云

    不会升级可以 备份数据,下载到本地或者传到OSS,然后更换系统盘 选择 7 以上版本 在部署

上一篇: 你好,我的ECS今天下午不能SSH 了
下一篇: 如何在负载均衡的主备服务器里部署tomcat